body {
    background-image: linear-gradient(120deg, #84fab0 0%, #8fd3f4 100%);
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
    font-family: 'Roboto Mono', monospace;
}

footer {
    background-color: rgba(255, 255, 255, 0.562);
    position: fixed;
    width: 100%;
    max-height: 300px;
    margin-bottom: 0;
    display: flex;
    flex-direction: column;
    align-content: center;
    align-items: center;
    justify-content: center;
    text-align: center;
}

button {
    font-family: 'Roboto Mono', monospace;
    background-color: tomato;
    font-size: 20px;
    border: none;
    border-radius: 10px;
    padding: 10px;
}

.container {
    height: 400px;
    width: 500px;
    border: 3px solid gray;
    box-sizing: border-box;
    margin: 150px auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    align-content: center;
    justify-content: space-around;
    background-color: transparent;
}

.subContainers1 {
    text-align: center;
}

.subContainers2 {
    display: none;
    position: relative;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
    background-color: yellow;
    height: 100px;
    width: 100px;
    z-index: 2;
}

/* .subContainers3 {} */

.one {
    display: none;
    top: 40px;
    left: 40px;
    margin: 5px;
    background-color: black;
    height: 20px;
    width: 20px;
    border-radius: 50px;
    z-index: 10;
}

.two {
    display: none;
    top: 40px;
    left: 40px;
    margin: 5px;
    background-color: black;
    height: 20px;
    width: 20px;
    border-radius: 50px;
    z-index: 10;
}

.three {
    display: none;
    top: 40px;
    left: 40px;
    margin: 5px;
    background-color: black;
    height: 20px;
    width: 20px;
    border-radius: 50px;
    z-index: 10;
}

.four {
    display: none;
    top: 40px;
    left: 40px;
    margin: 5px;
    background-color: black;
    height: 20px;
    width: 20px;
    border-radius: 50px;
    z-index: 10;
}

.five {
    display: none;
    top: 40px;
    left: 40px;
    margin: 5px;
    background-color: black;
    height: 20px;
    width: 20px;
    border-radius: 50px;
    z-index: 10;
}

.six {
    display: none;
    top: 40px;
    left: 40px;
    margin: 5px;
    background-color: black;
    height: 20px;
    width: 20px;
    border-radius: 50px;
    z-index: 10;
}